# Generated automatically from Makefile.in by configure.
# $Id: Makefile.in,v 1.10 2005/05/23 14:42:59 leeh Exp $

RM=@RM@
INSTALL=@INSTALL@
INSTALL_DATA=@INSTALL_DATA@
prefix=@prefix@
helpdir=@helpdir@

SUBDIRS=alis main operbot chanserv userserv jupeserv operserv nickserv global

install: 
	$(INSTALL) -m 750 -d $(DESTDIR)$(helpdir)

	@for i in $(SUBDIRS); do \
		$(INSTALL) -m 750 -d $(DESTDIR)$(helpdir)/$$i; \
		for j in $$i/*; do \
			if [ -f $$j ]; then \
				$(INSTALL_DATA) $$j $(DESTDIR)$(helpdir)/$$i; \
			fi \
		done \
	done

build:
clean:
depend:
all:

distclean:
	$(RM) -f Makefile

